Subject: AW: Evaluation of Multihoming Solutions

From: Tschofenig Hannes <[email-masked]>
Date: Thu, 27 Jan 2005 16:21:38 +0100

hi martin, 

you might also be interested to take a look at the following document:
http://www.ietf.org/internet-drafts/draft-nagarajan-multi6-comparison-00.txt

ciao
hannes

> -----Ursprüngliche Nachricht-----
> Von: Martin Dunmore [mailto:[email-masked]] 
> Gesendet: Donnerstag, 27. Januar 2005 12:59
> An: [email-masked]
> Cc: Graca Carvalho; Edwards, Christopher
> Betreff: Evaluation of Multihoming Solutions
> 
> 
> Hi,
> 
> As part of the 6NET project (http://www.6net.org) we are producing a
> document that is attempting to evaluate the different 
> multihoming proposals
> that have surfaced in the last couple of years or so.
> 
> The latest draft is publicly available on the 6NET website...
> http://www.6net.org/publications/other/multihoming.pdf  (pdf version)
> http://www.6net.org/publications/other/multihoming.doc  (ms 
> word version)
> 
> The draft still has a few holes (see email below) but it 
> would be beneficial
> to get any feedback from people on the multi6 list.
> 
> Regards,
> Martin
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Dunmore,
> Martin
> Sent: 25 January 2005 22:42
> To: [email-masked]
> Subject: [6net wp4] D4.5.3 draft available
> 
> 
> I've placed the latest draft of D4.5.3 Evaluation of 
> Multihoming Solutions
> on the website in WP4/Contributions section.
> 
> It still needs a bit of work and I'm hoping the chaps that 
> are savvy with
> multihoming can give me some feedback and/or contribute some 
> more text.
> 
> In particular we need to ask...
> 
> Is the structure ok?
> Have I missed any important solutions?
> Some proposals have expired as internet drafts... does that 
> mean we should
> leave them out? 
> 
> The main section I could do with some help on is the 
> conclusions section
> where I'm hoping to evaluate the various proposals based on 
> the goals in
> rfc3852 and then suggest some sensible way forward for people 
> wishing to do
> multihoing in IPv6. It's a little empty at the moment as I've 
> not had time
> to analyse and cross reference everything.
> 
> The few sections with missing text aren't much of a problem 
> as I can fill
> them in myself. Although if anyone has text they can offer... 
> please feel
> free ;-)
> 
> Other than that it needs general spit and polish and filling in a few
> blanks! Perhaps also some more diagrams.
> 
> Regards,
> Martin
> ----------------------------------------
> Dr Martin Dunmore 
> Research Associate 
> Computing Department
> InfoLab 21, South Drive
> Lancaster University
> Lancaster, LA1 4WA
> UK
> Tel: +44 (0)1524 510382 
> Fax: +44 (0)1524 510492 
> Mob: +44 (0)7866 676930
> ------------------------------------------
> 
>